toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Paquet source : libgpg-error  ]

Paquet : libgpg-error0 (1.6-1)

Liens pour libgpg-error0

Screenshot

Ressources Debian :

Télécharger le paquet source libgpg-error :

Responsables :

Paquets similaires :

Bibliothèque gérant les données communes aux composants GnuPG

Bibliothèque qui définit les valeurs d'erreur communes à tous les composants GnuPG. En font partie GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, le démon SmartCart et peut-être d'autres dans le futur.

Étiquettes: Développement de logiciel: Bibliothèques, Rôle: Bibliothèque partagée, Sécurité: Cryptographie, Ensemble d'application: GNU

Autres paquets associés à libgpg-error0

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libgpg-error0

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
i386 42,1 ko228,0 ko [liste des fichiers]